.site-nav {
  width: 100%;
  height: 70px;
  background: #fff;
  position: relative;
  z-index: 1000;
}

.nav-inner {
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
}

.hamburger {
  display: block;
  width: 50px;
  height: 42px;
  border: none;
  background: transparent;
  position: relative;
  cursor: pointer;
  z-index: 10000;
}

.hamburger span {
  display: block;
  width: 42px;
  height: 4px;
  background: #333;
  position: absolute;
  left: 4px;
  transition: 0.3s;
}

.hamburger span:nth-child(1) { top: 6px; }
.hamburger span:nth-child(2) { top: 19px; }
.hamburger span:nth-child(3) { top: 32px; }

.hamburger.active span:nth-child(1) {
  top: 19px;
  transform: rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  top: 19px;
  transform: rotate(-45deg);
}

/* 990px未満：ドロワー */
.sp-drawer-menu {
  display: none;
}

.sp-drawer-menu.open {
  display: block;
  position: fixed;
  top:75px;
  left: 0;
  width: 100vw;
  background:rgba(0,0,0,0.8);
  z-index: 999999;
}

.sp-drawer-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sp-drawer-menu li a {
  display: flex;
  align-items: center;
  gap: 10px;

  width: 100%;
  padding: 18px 20px;
  box-sizing: border-box;

  text-align: left;

  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px solid #ddd;
}
.sp-drawer-menu li a::before {
  content: "›";
  font-size: 20px;
  color: #999;
}
.sp-drawer-menu li a:hover{
	color: #757575;
	text-decoration: underline;
}
.contact-btn{
  display:flex;
  align-items:center;
  justify-content:center;
  width:150px;
  height:50px;
  background:#e60012;
  color:#fff;
  text-decoration:none;
  font-weight:bold;
  border-radius:4px;
}
.contact-btn:hover{
	text-decoration: none;
	background: #FC6366;
	color: #fff;
}
/* 990px以上：PC横並び */
@media screen and (min-width: 1225px) {

	
.sp-drawer-menu li a{
        color: #000;
	height: 65px;
		vertical-align: bottom;
    }
 .sp-drawer-menu li a::before {
     content: none;
    } 
	.sp-drawer-menu li:nth-child(2),.sp-drawer-menu li:nth-child(3){
	background: url("../images/reccomend_Ico.png") no-repeat;
	background-size: center top;
	}
	
	
	
  .hamburger {
    display: none;
  }

  .sp-drawer-menu {
    display:flex !important;
    align-items:center;
    justify-content:flex-end;

    position:absolute;
    top:0;
    right:6%;
    height:80px;
    width:100%;
    background:transparent;
    z-index:1001;
  }

  .sp-drawer-menu ul {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .sp-drawer-menu li a {
    display:flex;
    align-items:center;
    gap:30px;
    margin:0;
    padding:0;
	font-size: clamp(14px, 1.1vw, 17px);
	text-decoration: none !important;
	 border: none !important;
  }
	.sp-drawer-menu li{
		border: none;
	}
	
	#Mfurekiso{
		width: 80%;
		display: block;
		margin: 0 auto;
	}
    .pc-nav{
  display:flex;
  justify-content:space-between;
  align-items:center;

  height:80px;
  padding:0 20px;
  background:#fff;
}
.pc-menu{
  display:flex;
  align-items:center;
  gap:40px;
margin-left:auto; /* ←これが重要 */
  margin:0;
  padding:0;
  list-style:none;
}

.pc-menu li a{
  color:#000;
  text-decoration:none;
  font-weight:bold;
  font-size:14px;
}

.logo-menu img{
  height:50px;
  width:auto;
}

.pc-contact{
  display:flex;
  align-items:center;
  gap:20px;
}

.tel{
  font-size:15px;
  font-weight:bold;
  line-height:1.3;
    margin-left: 15px;
}

.tel span{
  font-size:12px;
}

}
@media screen and (max-width: 1224px) {
.sp-drawer-menu.open{
    display:block !important;
  }
.pc-contact{
    padding:20px 0 20px 40px !important;
	display:block;;
      text-align:left;
	width:auto !important;
}
.contact-btn{
  display:inline-flex !important;
    margin-left:0 !important;
  align-items:top;
  justify-content:center;

  width:150px;
  height:50px;

  background:#e60012;
  color:#fff;
  text-decoration:none;
  font-weight:bold;
  border-radius:4px;
      margin-right:0;
}
.tel{
	color: #fff;
	font-size: 24px; 
	line-height:1;
	margin-bottom: 15px;
	}
.tel span{
	font-size: 15px;
	
}
	.tel a{
		color: #fff;
		text-decoration: none;
}
}



@media screen and (max-width: 780px) {
.sp-drawer-menu.open {
  top: 75px;
}
#Mfurekiso{
		width: 45%;
		display: inline !important;
		margin: 0;
	}
}